Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
timezone Struct Reference

`#include <missing.h>`

## Data Fields
int | tz_minuteswest
int | tz_dsttime

## Detailed Description

Definition at line 67 of file missing.h.

## Field Documentation

## ◆ tz_dsttime

int timezone::tz_dsttime

Definition at line 69 of file missing.h.

## ◆ tz_minuteswest

int timezone::tz_minuteswest

Definition at line 68 of file missing.h.

The documentation for this struct was generated from the following file:

- include/ruby/missing.h